/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/
.iconlists{
    float: left;
    margin-right: 7%;    
    width: 10vw;
}
@font-face {
    font-family: 'ADAM';
    src: url('/frontend/assets/css/fonts/ADAM.woff2') format('woff2'),
        url('/frontend/assets/css/fonts/ADAM.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Ferrari Sans';
    src: url('/frontend/assets/css/fonts/Ferrari-SansRegular.woff2') format('woff2'),
        url('/frontend/assets/css/fonts/Ferrari-SansRegular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.marginClassiche .tp-bgimg{
    margin-top:80px!important}
a.disabled {
  pointer-events: none;
  cursor: default;
}
body{
    font-family: "Ferrari Sans", sans-serif;
    font-size: 12px;
}
h1,h2,h3,h4,h5,h6{
    font-family: "Ferrari Sans", sans-serif;   
}
.menu-link {
    font-size: 0.6125rem;
    font-family: "Ferrari Sans", sans-serif;
    color:#fff !important;
}
#top-bar {
    font-size: 10px;
}
.tp-caption.Sports-DisplayFat, .Sports-DisplayFat{
    font-family: "Ferrari Sans", sans-serif !important;
}
.style-modal {
  background: #f1f1f1;
  padding: 50px;
}
#contact-me, #contact-me2, #acquisto-usato {
  display: none;
}
.justify-center-text{
  text-align: justify;
  text-align-last: center;
}
.top-links-sub-menu {
    border-top-color: #fff !important;
}


@media (min-width: 992px){
	.dark .primary-menu:not(.not-dark) .sub-menu-container, .dark .primary-menu:not(.not-dark) .mega-menu-content {
	    border-top-color: #293133;
	    background-color: #070707;
	}
	.block-nav-header-2 #top-bar.transparent-topbar {
		background: transparent !important;
		z-index: 399;
		border-bottom: 0;
	}

	.block-nav-header-2 .primary-menu {
		border-top: 1px solid rgba(255,255,255,0.3);
	}

	.block-nav-header-2 .transparent-topbar + .transparent-header + #content {
		margin-top: -267px; /*  #header(height) + #top-bar(height) */
	}
  .sticky-header #header-wrap {
    background-color: #070707;
  }
  .position-lg-sticky-slide {
      margin-top: -163px !important;
  }
}

.block{
    display: block !important;
}
.uppercase{
  text-transform: uppercase !important;
}
.bold{
	font-weight: bold;
}
label {
    font-size: 10px;
    font-family: 'Ferrari Sans', sans-serif;
}
.block-nav-header-2 .dark .top-links li > a,
.block-nav-header-2 .dark #top-social li a { color: #f5f5f5 !important; }
.block-nav-header-2 .dark .top-links li:hover > a {
    color: #a1a1a1 !important;
}
.dark .top-links-item:hover {
    background-color: transparent;
}
.block-nav-header-2 .dark #top-social li,
.block-nav-header-2 .top-links-item { border-left: 0; }
#acquisto-usato{
    bottom: 132px !important;
}
#contact-me2 {
    bottom: 80px !important;
}
#contact-me {
    bottom: 182px !important;
}
#contact-me2 {
    position: fixed;
    z-index: 299;
    width: 40px;
    height: 40px;
    font-size: 28px;
    line-height: 41px;
    text-align: center;
    background-color: rgba(0,0,0,0.3);
    color: #FFF !important;
    top: auto;
    left: auto;
    right: 30px;
    bottom: 30px;
    cursor: pointer;
    border-radius: 2px;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
    -webkit-transition: transform .3s ease;
    -o-transition: transform .3s ease;
    transition: transform .3s ease;
}
#acquisto-usato {
    position: fixed;
    z-index: 299;
    width: 40px;
    height: 40px;
    font-size: 28px;
    line-height: 41px;
    text-align: center;
    background-color: rgba(0,0,0,0.3);
    color: #FFF !important;
    top: auto;
    left: auto;
    right: 30px;
    bottom: 30px;
    cursor: pointer;
    border-radius: 2px;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
    -webkit-transition: transform .3s ease;
    -o-transition: transform .3s ease;
    transition: transform .3s ease;
}
#contact-me {
    position: fixed;
    z-index: 299;
    width: 40px;
    height: 40px;
    font-size: 20px;
    line-height: 36px;
    text-align: center;
    background-color: rgba(0,0,0,0.3);
    color: #FFF;
    top: auto;
    left: auto;
    right: 30px;
    bottom: 90px;
    cursor: pointer;
    border-radius: 2px;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
    -webkit-transition: transform .3s ease;
    -o-transition: transform .3s ease;
    transition: transform .3s ease;
}
#side-panel .widget.quick-contact-widget {
    margin-top: 0;
}
.icon-line-head:before {
    content: "\e9b8";
}
.top-links-item > a, .top-links-sub-menu .top-links-item > a {
    font-size: 0.55rem;
}
.bg_custom {
    border: 1px solid rgba(0,0,0,0.075);
    border-radius: 3px;
    box-shadow: 0 10px 20px rgb(0 0 0 / 19%), 0 6px 6px rgb(0 0 0 / 23%);
}
.city_bg_txt_r {
    opacity: 0.1;
    color: #363636;
    position: absolute;
    width: 100%;
    text-align: center;
    font-size: 19em;
    z-index: 0;
    padding: 0;
    margin: 0;
    margin-top: -121px;
    right: -20%;
    text-transform: uppercase;
}
.city_bg_txt {
    opacity: 0.1;
    color: #363636;
    position: absolute;
    width: 100%;
    text-align: center;
    font-size: 19em;
    z-index: 0;
    padding: 0;
    margin: 0;
    margin-top: -121px;
    margin-left: -20%;
    text-transform: uppercase;
}

/*colors*/
::selection, .bootstrap-switch .bootstrap-switch-handle-on.bootstrap-switch-default, .owl-carousel .owl-nav [class*=owl-]:hover, .bg-color, .bg-color #header-wrap, .bg-info, .bootstrap-switch .bootstrap-switch-handle-on.bootstrap-switch-themecolor, .bootstrap-switch .bootstrap-switch-handle-off.bootstrap-switch-themecolor, .irs-bar, .irs-from, .irs-to, .irs-single, .irs-handle > i:first-child, .irs-handle.state_hover > i:first-child, .irs-handle:hover > i:first-child {
    background-color: #293133 !important;
}
#page-menu-wrap{
	background-image: linear-gradient(to right, #535353, #000) !important;
} 
.bg-info{
	color: #eee !important;
}  
.color, a {
    color: #293133 !important;
}
.dark .menu-item:hover > .menu-link, .dark .menu-item.current > .menu-link{
    color: #a1a1a1 !important;	
}
.background-dark{
	background-color: #070707 !important;
}
.bootstrap-switch .bootstrap-switch-handle-on.bootstrap-switch-default{
	color: #fff;
}
.grey-color{
	color: #939798;
}
.button-white:not(.button-border):hover {
    background-color: #2a2a2a !important;
    color:#fff !important;
}
.page-menu-nav {
    background-color: #282828;
}
.owl-carousel .owl-dots .owl-dot {
    background-color: #010101;
}
.button.button-dark:hover {
    background-color: #070707;
}
body #side-panel.dark {
  background-color: #070707 !important;
}
#side-panel.dark a {
  color: #b5b5b5 !important;
}
#side-panel .widget.quick-contact-widget{
    border-top: none; 
}

/*header*/
.sub-menu-container .menu-item > .menu-link {
    font-size: 0.60rem;
    font-family: 'Ferrari Sans', sans-serif;
}
.dark #header-wrap {
    background-color: #070707;
}
.dark .menu-link {
    color: #F7F7F7 !important;
}
.dark .button.button-border:not(.button-light):not(.button-fill) {
    background: transparent;
    color: #fff !important;
}
#top-bar.dark {
    border-bottom-color: #070707;
    background-color: #070707;
}
header .owl-carousel .owl-dots .owl-dot.active, header .owl-carousel .owl-dots .owl-dot{
    background-color: #fff; 
}
header .owl-stage {
    margin: 0 auto;
}


/*footer*/
.copyrights-menu a, #copyrights {
    font-size: 0.65rem;
}
footer.dark .justify-content-between a {
    color: rgba(255,255,255,0.25) !important;
    border-bottom-color: rgba(255,255,255,0.25);
}
#gotoTop:hover {
    background-color: #282828;
}

.content-wrap {
    padding: 50px 0;
}
.heading-block::after {
    border-top: 2px solid #293133;
}
/*home*/
.tabs.rossocorsatab { margin: 0; }
.rossocorsatab ul.tab-nav { border-bottom: none; }
.rossocorsatab ul.tab-nav li {
	margin-left: 2px;
	border: 0;
	height: 42px;
	border-left: 0 !important;
}
.rossocorsatab ul.tab-nav li:first-child { margin-left: 0; }
.rossocorsatab ul.tab-nav li a {
	padding: 0 20px;
	color: #FFF;
	height: 42px;
	line-height: 42px;
	background-color: #2C3E50;
	font-size: 15px;
	font-weight: 600;
	font-family: 'Rubik', sans-serif;
	letter-spacing: 1px;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.1);
}
.rossocorsatab ul.tab-nav li.ui-tabs-active a {
	top: 0;
	background-color: #F0AD4E;
}
.rossocorsatab ul.tab-nav li.ui-tabs-active a .badge.bg-warning { background-color: #2C3E50; }
.rossocorsatab ul.tab-nav li .badge { margin-left: 5px; }
.rossocorsatab .tab-container {
	background-color: #EEE;
	padding: 50px;
	border-top: 3px solid #f0ad4e;
}
.rossocorsatab {
	/*top: -42px;*/
	margin-bottom: -42px;
	z-index: 3;
}
.promo.bg-color .button:not(:hover) {
	color: #FFF;
	background-color: #F0AD4E;
	border-color: #F0AD4E;
}
.promo.bg-color .button:hover {
	text-shadow: none;
	color: #293133;
}
.rossocorsasearch-item .car-features i,
.rossocorsasearch-item .car-features svg,
.rossocorsasearch-item .car-features img {
	display: inline-block;
	font-size: 18px;
	width: 20px;
	height: 20px;
	margin-right: 5px;
}
.rossocorsatabtab [class^=col-] {
	position: relative;
	margin-bottom: 30px;
}
.rossocorsatabtab [class^=col-] > a {
	display: block;
	position: relative;
	height: 250px;
	background-color: #EEE;
}
.rossocorsatabtab [class^=col-] img { display: block; }
.rossocorsatabtab [class^=col-] > a::before {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: rgba(0,0,0,0.4);
	opacity: 0.4;
	-webkit-transition: opacity .3s ease;
	-o-transition: opacity .3s ease;
	transition: opacity .3s ease;
}
.rossocorsatabtab [class^=col-] > a:hover::before { opacity: 1; }
#filtrihome .accordion-button {
    color: #a7a7a7 !important;
}
#filtrihome .accordion-button:not(.collapsed) {
    color: #ffffff;
    background-color: #1a2224;
}
#filtrihome .accordion-button {
    display: block;
    letter-spacing: 2px;
    font-weight: 500;
    text-transform: uppercase;
    padding: 7px 17px;
    border: 1px solid #373737;
    font-size: 1rem;
    background-color: #111111 !important;
    border-radius: 3px;
    /*width: 120px;*/
}
#filtrihome  .accordion-button:focus {
    box-shadow: none;
}
#portfolio .bg-info {
    color: #fff !important;
}
.searchline{
    font-size: 20px !important;
    font-weight: 600 !important;
    letter-spacing: 3px !important;
    text-transform: uppercase !important;
}
.page-menu-title {
    font-size: 1rem;
}
.button.button-border:not(.button-fill):hover {
    color: #eee !important;
    border-color: #293133 !important;
    text-shadow: none;
}

.promo.bg-color .button:not(:hover) {
    color: #282828;
}
.page-menu-nav .page-menu-item a div{
	color: #fff;
}

#slider-services .card-footer .h4,#portfolio .card-footer .h4, .annunci-simili .card-footer .h4{
  font-size:1rem;
}
.page-menu-item > a {
    font-size: 0.7rem;
}
#filtrihome .accordion-button span{
  font-size: 0.7rem !important;
}
.rossocorsa-properties [class^=col-] {
	position: relative;
	margin-bottom: 30px;
}

.rossocorsa-properties [class^=col-] > a {
	display: block;
	position: relative;
	height: 250px;
	background-color: #EEE;
}

.rossocorsa-properties [class^=col-] img { display: block; }

.rossocorsa-properties [class^=col-] > a::before {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: rgba(0,0,0,0.4);
	opacity: 0.4;
	-webkit-transition: opacity .3s ease;
	-o-transition: opacity .3s ease;
	transition: opacity .3s ease;
}

.rossocorsa-properties [class^=col-] > a:hover::before { opacity: 1;}

.rossocorsa-properties .overlay-trigger-icon {
    margin: 50px 0.25rem 0px;
}
.rossocorsa-properties .col-lg-7 .heading-block span, .rossocorsa-properties .col-lg-5 .heading-block span, .rossocorsa-properties .col-lg-4 .heading-block span{
	  -webkit-transition: opacity 0.8s ease-in-out;
  -moz-transition: opacity 0.8s ease-in-out;
  -ms-transition: opacity 0.8s ease-in-out;
  -o-transition: opacity 0.8s ease-in-out;
  transition: opacity 0.8s ease-in-out;
  opacity: 1;
}
.rossocorsa-properties .col-lg-7:hover .heading-block span, .rossocorsa-properties .col-lg-5:hover .heading-block span, .rossocorsa-properties .col-lg-4:hover .heading-block span{
	opacity: 0;
}
.button.button-light {
    background-color: #fff !important;
    color: #333;
    text-shadow: none !important;
}
.button.button-border.button-light:hover {
    background-color: #070707 !important;
    color: #fff !important;
}
/*news home*/
.entry-title h3 {
	font-size: 20px;
	line-height: 1.4;
	margin-bottom: 20px;
}

.entry-title a {
	color: #333;
	-webkit-transition: color .3s ease;
	-o-transition: color .3s ease;
	transition: color .3s ease;
}

.entry-categories {
	position: absolute;
	bottom: 10px;
	left: 10px;
	text-transform: capitalize;
}

.bg-overlay .entry-categories {
	position: relative;
	left: auto;
	bottom: auto;
	margin-bottom: 12px;
	z-index: 2;
}

.entry-categories a {
	color: #FFF !important;
	padding: 3px 5px;
	font-size: 10px;
	border-radius: 2px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 400;
	font-family: 'roboto', sans-serif;
}

.entry-meta {
	margin-top: 5px;
}

.entry-meta li {
	font-size: 0.875rem;
}

.entry-meta li a:not(:hover) {
	color: #AAA;
}

.entry-icons {
	position: absolute;
	right: 0;
	bottom: 0;
	margin: 0;
	padding: 0;
}

.entry-icons li {
	position: relative;
	display: inline-block;
	margin: 0 5px;
}

.entry-icons a {
	font-weight: 600;
	color: #EEE;
}

.entry-icons span {
	opacity: 0;
	position: absolute;
	left: 50%;
	margin-left: -1px;
	top: 0;
	font-size: 11px;
	font-weight: 600;
	font-family: 'Roboto', sans-serif;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	-webkit-transform: translate(-50%, 0);
		transform: translate(-50%, 0);
}
#oc-news .card-body {
    padding: 0.5rem 1rem 1rem;
}
.entry:hover .entry-icons span {
	opacity: 1;
	-webkit-transform: translate(-50%, -13px);
	transform: translate(-50%, -13px);
}
span.badge.bg-info.text-white.mb-2.fw-normal.px-2.py-1, span.badge.bg-info.text-dark.mb-2.fw-normal.px-2.py-1 {
    margin-top: 10px;
}
.concessionaria-uff:hover{
	background-color: transparent !important;
}
#left-brd.heading-block::after {
    display: inline-table;
}
.background-dark-opposite{
 	background-image:linear-gradient(to left, #535353, #000) !important;
}
.officina-text{
    width: 90%;
    margin: 0 auto 30px;
}
.dark .button.button-border:not(.button-light):not(.button-fill):hover  {
    background: #fff !important;
    color: #030303 !important;
}
.widget {
    margin-top: 10px;
}

/*pagina usato lista*/
.arrow-box.right::after {
    left: 100%;
    border-right: 0;
    border-left-color: #ffffff;
}
.arrow-box::after {
    right: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-right-color: #ffffff;
    border-width: 12px;
    margin-top: -12px;
    z-index: 1;
}
.product-desc.filtriauto{
	padding: 0 !important;
	margin:0 !important;

}
.usatolista.content-wrap {
    padding: 40px 0 0px;
}
.card-body {
    padding: 0.5rem 1rem;
}


/*pagina dettaglio usato*/
#contact-me {
    position: fixed;
    z-index: 299;
    width: 40px;
    height: 40px;
    font-size: 20px;
    line-height: 36px;
    text-align: center;
    color: #FFF;
    top: auto;
    left: auto;
    right: 30px;
    bottom: 30px;
    cursor: pointer;
    border-radius: 2px;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
    -webkit-transition: transform .3s ease;
    -o-transition: transform .3s ease;
    transition: transform .3s ease;
}
.gototop-active #contact-me {
    -webkit-transform: translateY(-50px);
    -ms-transform: translateY(-50px);
    -o-transform: translateY(-50px);
    transform: translateY(-50px);
}
.card-body.dettaglio-form{
	padding: 2rem !important;
}
div#featured-list {
    padding-left: 15px;
}
.mobile-btn {
  background-color : #333;
  color: white !important;
  padding: 10px 20px;
  border-radius: 4px;
  border-color: #46b8da;
}

#mobile-contact {
  position: fixed;
    bottom: 8px;
    width: 100%;
    right: 0;
  z-index: 9999999;
}
#mobile-contact a{
  font-size: 0.7rem !important;
}


/*modal*/
/* POP-UP
========================================== */
@media (min-width: 768px) {
  .pop-up {
    width: calc(100% - 40px);
    height: auto;
    max-width: 900px;
  }
   .pop-up .content {
    min-height: inherit;
  }
  .pop-up .content .container {
    padding: 40px 20px;
    max-width: 900px;
    margin: 0 auto;
  }
  .pop-up .content .dots .dot:nth-of-type(1) {
    top: -190px;
    right: -190px;
    width: 380px;
    height: 380px;
  }
  .pop-up .content img {
    /*max-width: 300px;*/
  }
}
@media (max-width: 568px) {
    .iconlists{
        float: left;
        margin-right: 0;    
        width: 100%;
    }
	.pop-up .content .container {
    padding: 40px 20px;
  }
  .pop-up .content .container {
    padding: 0!important;
    margin-top:30%
  }
  .pop-up .content .close {
    
    color:#d41616!important;
  }
}
.pop-up {
display:none;
  position: fixed;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%) scale(0.9);
  -moz-transform: translate(-50%, -50%) scale(0.9);
  -ms-transform: translate(-50%, -50%) scale(0.9);
  -o-transform: translate(-50%, -50%) scale(0.9);
  transform: translate(-50%, -50%) scale(0.9);
  overflow-y: auto;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  z-index: 10;
  background-color: transparent;
  width: 100%;
  height: 100%;
}
.pop-up .content {
  width: 100%;
  max-width: 1000px;
  overflow: hidden;
  text-align: center;
  position: relative;
  min-height: 100vh;
}

.pop-up .content .container {
  padding: 40px 20px;
}



.pop-up .content .close {
  position: absolute;
  top: 90px;
    left: 40px;
  font-size: 1.1rem;
  letter-spacing: 0.05rem;
  color: #fff;
  z-index:999;
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
}
.pop-up .content .close:hover {
  cursor: pointer;
  color: #f66867;
}
.pop-up .content .dots .dot {
  position: absolute;
  border-radius: 100%;
  z-index: 11;
}
.pop-up .content .dots .dot:nth-of-type(1) {
  top: -80px;
  right: -80px;
  width: 160px;
  height: 160px;
  background-color: #689bf6;
  -webkit-animation: float 6s ease-in-out infinite;
  -moz-animation: float 6s ease-in-out infinite;
  -o-animation: float 6s ease-in-out infinite;
  animation: float 6s ease-in-out infinite;
}

.pop-up .content .dots .dot:nth-of-type(2) {
  bottom: -120px;
  left: -120px;
  width: 240px;
  height: 240px;
  background-color: #f66867;
  -webkit-animation: float 8s ease-in-out infinite;
  -moz-animation: float 8s ease-in-out infinite;
  -o-animation: float 8s ease-in-out infinite;
  animation: float 8s ease-in-out infinite;
}
.pop-up .content .dots .dot:nth-of-type(3) {
  bottom: -50px;
  right: -50px;
  width: 100px;
  height: 100px;
  background-color: #ffd84c;
  -webkit-animation: float 4s ease-in-out infinite;
  -moz-animation: float 4s ease-in-out infinite;
  -o-animation: float 4s ease-in-out infinite;
  animation: float 4s ease-in-out infinite;
}
.pop-up .content .title h1 {
  text-align: center;
  color: #f66867;
  text-transform: uppercase;
  font-weight: 900;
  font-size: 2.8rem;
  letter-spacing: 0.05rem;
}
.pop-up .content img {
  width: 100%;
  /*max-width: 220px;*/
  display: inline-block;
  margin: 40px 0 40px 0;
  opacity: 0;
  -webkit-transform: translateX(60px);
  -moz-transform: translateX(60px);
  -ms-transform: translateX(60px);
  -o-transform: translateX(60px);
  transform: translateX(60px);
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
  -webkit-backface-visibility: hidden;
    box-shadow: 0px 6px 30px rgba(0, 0, 0, 0.4);

}


.pop-up.open {
  visibility: visible;
  display: block;
  opacity: 1;
  -webkit-transform: translate(-50%, -50%) scale(1);
  -moz-transform: translate(-50%, -50%) scale(1);
  -ms-transform: translate(-50%, -50%) scale(1);
  -o-transform: translate(-50%, -50%) scale(1);
  transform: translate(-50%, -50%) scale(1);
  z-index: 99999;
}
.pop-up.open img {
  opacity: 1;
  -webkit-transition: 1s;
  -moz-transition: 1s;
  -o-transition: 1s;
  transition: 1s;
  -webkit-transition-delay: 0.3s;
  -moz-transition-delay: 0.3s;
  -o-transition-delay: 0.3s;
  transition-delay: 0.3s;
  -webkit-transform: translateX(0px);
  -moz-transform: translateX(0px);
  -ms-transform: translateX(0px);
  -o-transform: translateX(0px);
  transform: translateX(0px);
    box-shadow: 0px 6px 30px rgba(0, 0, 0, 0.4);

}
.show {
    display: block!important;
}
.modal-header .close {
    padding: 1rem;
    margin: -1rem -1rem -1rem auto;
}
button.close {
    padding: 0;
    background-color: transparent;
    border: 0;
    -webkit-appearance: none;
}
.close {
    float: right;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: .5;
}

/*racing*/
.white-background{
  background: #fff !important;
}
.premi .counter {
    color: #fff;
}
.bootstrap-switch .bootstrap-switch-handle-on.bootstrap-switch-default, .bootstrap-switch .bootstrap-switch-handle-off.bootstrap-switch-default, .bootstrap-switch .bootstrap-switch-handle-on.bootstrap-switch-default, .bootstrap-switch .bootstrap-switch-handle-off.bootstrap-switch-default, .bootstrap-switch .bootstrap-switch-handle-on.bootstrap-switch-default, .owl-carousel .owl-nav [class*=owl-]:hover, .bg-color, .bg-color #header-wrap, .bootstrap-switch .bootstrap-switch-handle-on.bootstrap-switch-themecolor, .bootstrap-switch .bootstrap-switch-handle-off.bootstrap-switch-themecolor, .irs-from, .irs-to, .irs-single, .irs-handle > i:first-child, .irs-handle.state_hover > i:first-child, .irs-handle:hover > i:first-child {
    background: transparent !important;
}
.bootstrap-switch .bootstrap-switch-handle-on.bootstrap-switch-default, .bootstrap-switch .bootstrap-switch-handle-off.bootstrap-switch-default {
    color: rgb(255 255 255);
}
#slider-circuiti .bootstrap-switch .bootstrap-switch-label{
  background: #000 !important;
}
.opacity_min,.management_title {
    opacity: 0.5;
}
.opacity_plus {
    opacity: 1!important;
}
.erinyen .tp-thumb-title {
    font-family: "Ferrari Sans" !important;
}
.erinyen .tp-thumb-over {
    background: rgb(0 0 0 / 45%) !important;
}
.revo-slider-emphasis-text {
  font-size: 64px;
  font-weight: 700;
  letter-spacing: -1px;
  font-family: 'Poppins', sans-serif;
  padding: 15px 20px;
  border-top: 2px solid #FFF;
  border-bottom: 2px solid #FFF;
}
.revo-slider-desc-text {
  font-size: 20px;
  font-family: 'Lato', sans-serif;
  width: 650px;
  text-align: center;
  line-height: 1.5;
}
.revo-slider-caps-text {
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 3px;
  font-family: 'Poppins', sans-serif;
}
.tp-video-play-button { display: none !important; }
.tp-caption { white-space: nowrap; }
.erinyen .tp-thumb.selected .tp-thumb-over, .erinyen .tp-thumb:hover .tp-thumb-over {
    background: rgb(255 255 255 / 75%) !important;
}
.switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
    margin-top: 15px;
}
.switch input {
    display: none;
}
.slider.round {
    border-radius: 34px;
}
.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fff;
    -webkit-transition: 0.4s;
    transition: 0.4s;
}
.slider.round:before {
    border-radius: 50%;
}
.slider:before {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: #070707;
    -webkit-transition: 0.4s;
    transition: 0.4s;
}
.owl-carousel.owl-loaded {
    margin-bottom: 15px!important;
}
.team-image {
    border: solid #ccc;
    border-radius: 50%;
    height: 230px;
    width: 230px;
    overflow: hidden;
    background: transparent;
    margin: 0 auto;
}
.team-desc {
    text-align: center;
    position: absolute;
    width: 100%;
    z-index: 999;
    background: rgba(0, 0, 0, 0.72);
    height: 100%;
    opacity: 0;
    transition: opacity .3s ease;
}
.team-image:hover .team-desc {
    opacity: 1;
}
.team-title h4 {
    font-size: 1rem;
    color: #fff;
}
.team-title span {
    color: #bcb6b5;
}
.team-image > a, .team-image img {
    display: block;
    width: auto;
    /* height: 100%; */
    max-width: fit-content;
    /* width: auto!important; */
}
.team-image:hover .team-title {
    bottom: 70px;
    transition: all 0.5s ease;
}
.team-title {
    bottom: 0px;
    position: absolute;
    padding-top: 20px;
    width: 100%;
    transition: all 0.5s ease;
}
.counter + h5 {
    color: #d2d2d2;
}
.owl-carousel .owl-nav [class*=owl-] {
    border-radius: 0;
}
.portfolio-overlay {
    background-color: rgba(255, 250, 250, 0.5);
}
.portfolio-full .portfolio-item, .portfolio-nomargin .portfolio-item {
    padding: 0!important;
}
.portfolio-full .portfolio-desc {
    padding: 8px;
    /* margin-top: -40px; */
    position: absolute;
    z-index: 2;
    text-align: center;
    width: 60%;
    background: rgb(249 249 249 / 75%);
    margin: -70px 20% 0;
    color: #fff;
    border-radius: 0.25rem;
      -webkit-transition: background-color 0.5s ease-out;
  -moz-transition: background-color 0.5s ease-out;
  -o-transition: background-color 0.5s ease-out;
  transition: background-color 0.5s ease-out;
}
.portfolio-full .portfolio-desc h3 a{
        -webkit-transition: background-color 0.5s ease-out;
  -moz-transition: background-color 0.5s ease-out;
  -o-transition: background-color 0.5s ease-out;
  transition: background-color 0.5s ease-out;
}
.portfolio-full .portfolio-desc:hover{
    background: rgb(8 8 8 / 75%);
}

.portfolio-full .portfolio-desc:hover h3 a {
    color: #fff !important;
}
.portfolio-desc h3 a:hover .portfolio-full .portfolio-desc {
    background: #fff;
}
#team .owl-stage {
    margin: 0 auto;
}

/*diventa un pilota*/

.emphasis-title.text-box {
    background: rgb(255 255 255 / 70%);
    padding: 30px;
    box-shadow: 0 10px 45px rgb(0 0 0 / 30%);
    transition: all ease-in .3s;
}

/*classiche*/
.button.color-red{
    background-color: #eb2524 !important;
    border-color:#eb2524 !important;
    color: #fff !important;    
}
.button.color-red.button-border:not(.button-fill):hover, .dark .button.color-red.button-border:not(.button-light):not(.button-fill):hover{
    background: #df4544 !important;
    border-color:#df4544 !important; 
    color: #fff !important;  
}
/*servizi*/
.fbox-icon i, .fbox-icon img {
    background-color: #cf2121;
}
.bg-maserati {
    background-color: #0C2340 !important;
}
#section-imgfin .widget_links:not(.widget-li-noicon) li::before {
    margin-right: 5px !important;
}
#section-imgfin .col-lg-6.border-sx{
      border-right: 2px solid #fff;
}
#section-imgfin .col-lg-6.border-dx{
      border-left: 2px solid #fff;
}

/*news*/
#slider.slider-news .news-header .tp-tab-title {
    color:#fff;
    font-size:10px;
    text-transform:uppercase;
    margin-bottom:5px;
    width:350px;
    display:block;
    letter-spacing:1px
}

#slider.slider-news .news-header .tp-tab-desc {
    font-size:9px;
    color: rgb(255 255 255 / 69%);
    line-height:15px;
}
#slider.slider-news li:after {
    background-color: rgba(0,0,0,.5);
    content: "";
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 0;
}
.sidebar-widgets-wrap .widget {
    padding-top: 10px;
}


@media (max-width: 1399px){
    .pack-ass .pricing-desc{
        width: 100% !important;
    }
    .pack-ass .pricing-desc h3,.pack-ass .pricing-desc p{
        text-align: center !important;
    }
    .pack-ass .button.button-border.button-light {
        display: block;
        margin: 0 auto !important;
        width: 240px !important;
    }
}
@media (max-width: 1199px){
	.menu-link {
    	padding: 39px 5px;
	}
	.top-links-item > a {
	    line-height: 0px;
	}
	.page-menu-item > a {
	    padding: 11px 5px;
	    margin: 10px 0px;
	}
}
@media (max-width: 991px){
	#filtrihome .page-menu-nav {
    	display: flex;
    	width: 110px;
    	top:15%;
	}
	#filtrihome .accordion-button {
	    padding: 7px 7px;
	}
	.card-body {
	    padding: 0 1rem;
	}
	.portfolio-content, .portfolio-promo{
		margin-bottom: 20px !important;
	}
	.servizi-finanziari {
		background-position: center 60% !important
	}
	.servizi-rossocorsa {
		background-position: center 100% !important
	}
	.assistenza-ferrari {
		background-position: center 83% !important
	}
	.assistenza-maserati {
		background-position: center 90% !important
	}
	.menu-link {
	    padding: 14px 5px;
	}
	.product .gutter-40 {
	    --custom-gutter: 25px;
	}
	#page-menu-trigger{
		margin: 0 auto;
	}
  .officina-home video{
    width: 100%;
  }
	.officina-text {
    padding: 0;
    margin-top: -20px0;
  }
  .usatolista.content-wrap {
    padding: 25px 0 0px;
  
  }
  .single-product .product .row.gutter-40{
    margin-top: 0px;
  }
  .row.rossocorsa-dettaglio.clearfix {
    padding-right: 0;
  }
  #gallery.mb-5 {
      margin-bottom: 1rem !important;
  }
  #dettagli.mt-5, #caratteristiche.mt-5, #equipaggiamento.mt-5 {
      margin-top: 1rem !important;
  }
    div#featured-list {
      padding-left: 0;
  }
  #section-imgfin .col-lg-6.border-sx{
      border-right: none;
  }
  #section-imgfin .col-lg-6.border-dx{
        border-left: none;
  }
  #posts .card-body {
        padding: 1rem 1rem;
    }

}

@media (max-width: 767px) {
    .promo.promo-dark.dark.promo-full.p-4.p-md-5.mb-0 {
          text-align: center;
    }
    .emphasis-title h1, .emphasis-title h2 {
          font-size: 20px !important;
    }
    .style-modal {
        padding: 20px;
    }
    #filtrihome .searchline.title-filter{
        font-size: 12px !important;
      }
    #acquisto-usato{
        bottom: 80px !important;
    }
    #contact-me2 {
        bottom: 28px !important;
    }
    #contact-me {
        bottom: 132px !important;
    }
    .widget.quick-contact-widget .fslider{
        min-height: auto !important;
    }
}

@media (max-width: 480px) {
	.tp-revslider-mainul li:nth-child(1) .tp-bgimg {
		background-position: 30% center !important;
	}
	.tp-revslider-mainul li:nth-child(2) .tp-bgimg {
		background-position: 70% center !important;
	}
	.tp-revslider-mainul li:nth-child(3) .tp-bgimg {
		background-position: center center !important;
	}
	.tp-revslider-mainul li:nth-child(4) .tp-bgimg {
		background-position: 45% center !important;
	}
/*		.searchline {
	    font-size: 12px !important;
	}*/
	#filtrihome .page-menu-nav {
    	display: flex;
    	width: auto;
    	top:8%;
	}
	.portfolio-content, .portfolio-promo{
		margin-bottom: 10px !important;
	}
	.heading-block {
	    margin-bottom: 30px;
	}
	#instagram..widget {
	    margin-top: 5px;
	}
	.usatolista.content-wrap {
	    padding: 0px;
	}
	#featured-list .mt-5{
		margin-top: 10px !important; 
	}
	.content-wrap.usatodettaglio {
	    padding: 20px 0 0 0;
	}
	.pt-5 {
	    padding-top: 1rem !important;
	}
	p, pre, ul, ol, dl, dd, blockquote, address, table, fieldset, form {
	    margin-bottom: 10px;
	}
	.sidebar-dettaglio{
		margin-top: 20px;
	}
	.sidebar-dettaglio .card.mt-5{
		margin-top: 1em !important;
	}
	#q-contact{
		margin-top: 5px;
	}
	.form-dettaglio{
		padding: 50px 0 !important;
	}
	.form-dettaglio p.intro-form{
		color: #fff;
	}
/*  .searchline {
    font-size: 15px !important;
  }*/
    .searchline.title-filter {
    font-size: 12px !important;
  }

  .rossocorsa-dettaglio .princ-text{
    margin-bottom: 20px;
  }
  .mobile-none{
    display: none;
  }
  .intervento-assistenza a.searchline{
    font-size: 16px !important;
  }
  #rev_slider_56_1_forcefullwidth{
    margin-top:-171px !important;
  }
  #terms_popup_base h3, #terms_popup_mod3  h3{
    font-size: 1em;
  }
}
@media (max-width: 435px) {
    #clubchallenge a.mx-3,#stagediguida a.mx-3{
        margin-right: 0 !important;
        margin-left: 0 !important;
        margin-top: 1em !important;
    }
}

#weekendPopup {
    position: absolute;
    bottom: 35%;
    background: #fff;
    padding: 80px;
    text-align: center;
    display: none;
    left: 50%;
    width: 95%;
    transform: translate(-50%, 0);
}

#terms_popup_mod3 {
    position: absolute;
    bottom: 35%;
    background: #fff;
    padding: 80px;
    text-align: center;
    display: none;
    left: 50%;
    width: 95%;
    transform: translate(-50%, 0);
}

#terms_popup_base {
    position: absolute;
    bottom: 35%;
    background: #fff;
    padding: 80px;
    text-align: center;
    display: none;
    left: 50%;
    width: 95%;
    transform: translate(-50%, 0);
}

#terms_popup_in {
    position: absolute;
    bottom: 35%;
    background: #fff;
    padding: 80px;
    text-align: center;
    display: none;
    left: 50%;
    width: 95%;
    transform: translate(-50%, 0);
}
#terms_popup_mod2 {
    position: absolute;
    bottom: 35%;
    background: #fff;
    padding: 80px;
    text-align: center;
    display: none;
    left: 50%;
    width: 95%;
    transform: translate(-50%, 0);
}

/*instagram*/
#instagram .grid-5 > .grid-item {
    position: relative;
    height: 200px;
}
#instagram .grid-item > img{
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
}
#slider.slider-news li:after{
background: linear-gradient(0deg, rgba(0,0,0,0) 10%, rgba(0,0,0,0.5) 48%, rgba(0,0,0,1) 100%);


}


